/* CSS Document */

body {
	margin: 0;/* Is this needed? */
	padding: 0;/* Is this needed? */
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 76%;/* font size elsewhere in ems.*/
	color: #000;
	background-color: #015A21; /* green */
	}
#wrapper {
    width: 780px;
	margin: 0 auto 20px auto;
	background-color:#FFF;
	border: 1px #FFF solid;
	}
#banner {
    width: 780px;
	font-size: 1.2em;
	text-align: center;
	}
#nav {
    clear: both;
	padding: 0;
	margin: 0;
	}
#nav ul {
    padding-left: 0;
    margin-left: 0;
    background-color: #015A21; /* green */
    color: White;
    float: left;
    width: 100%;
    }
#nav ul li { display: inline; }
#nav ul li a {
    padding: 0.2em 1em;
    color: White;
    float: left;
    text-decoration: none;
    border-right: 1px solid #fff;
    }
#nav ul li a:hover {
    background-color: #F7B501; /* gold */
    color: #000;
    }
#sectionIndex {
    clear: both;
	padding: 8px 6px 0 6px;
	}
#search {
    width: 40%;
	float: right;
	text-align: right;
    }
#heading {
    clear: both;
	padding: 25px 20px 20px;
	 /*border: 1px solid #ccc; for dev purposes only - delete later  */
	}
#link2photos {
    clear: both;
	padding: 0 20px 15px;
	text-align: right;
	}
.height {height: 20px;} /* To use on #link2photos div when this div is empty */
#content {
	margin: 0em;
	padding: 0 20px 2em 20px;/* use padding instead of margin for multicolumn layouts because of a really odd ie5pc bug where it sometimes relates the width of an unrelated menu div to this div. i'll, uh, write about that somewhere. it was hard to figure out what was causing it, so i want this note here to remind me. */
	}
#bottomNav {
    clear: both;
	padding: 0 20px;
	text-align: right;
	}
#footer {
    clear: both;
	padding: 0 50px 30px 50px;
	}	
#contactus {
    width: 70%;
	margin: auto auto 3em auto;
	border: 1px solid #6C6C6C; /* dark grey */
	background-color: #EAEAEA; /* light grey */
	padding: 0.2em 1em;
	}
#footer p {
    line-height: 1.3em;
	margin: 0.8em 0;
	}
.clear {clear: both;}		
/*typography*/
a {color: #0000CC;} /* blue */
a:link {color: #0000CC;} /* blue */
a:visited {color: #0000CC;} /* blue */
a:active {color: #0000CC;} /* blue */
a:hover {color: #990000;} /* red */
.pg-indicator { color:#990000;} /* red */
.nonactivelink {
	color: #CCCCCC;
	text-decoration: underline;
}
h1 {
	font-size: 2.0em;
	font-weight: bold;
	margin-top: 0em;
	margin-bottom: 0em;/*both set to zero and padding in header div is used instead to deal with compound ie pc problems that are beyound summary in a simple comment.*/
	}
h2 {
	font-size: 1.7em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	}
h3 {
	font-size: 1.4em;
	margin: 0.2em 0 0.5em;
	font-weight: normal;
	}
h4 {
	font-size: 1.0em;
	margin: 0.2em 0 0.2em;
	font-weight: bold;
	}
h5 {
	font-size: 1.0em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
h6 {
	font-size: 0.8em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
img {
	border: 0;
	}
.photo-caption {
    font-weight: bold;
	font-style: italic;
	margin: 0;
	line-height: 1.3em;
	text-align: center;
	}
.photo-details {
    margin: 0;
	line-height: 1.3em;
	text-align: center;
	font-style: italic;
	}
ol, ul, li {
	font-size: 1.0em;
	line-height: 1.8em;
	margin-top: 0.2em;
	margin-bottom: 0.1em; 
	}
.toc {
    list-style: none;
	margin-left: 0;
	}
p {
	font-size: 1.0em;
	line-height: 1.3em;
	margin: 0.2em 0em 1.5em 0em;
	}
/* use these to increase line height to make reading easier  */
.history {}
.history p { 
    line-height: 1.5em;
	}
li > p {
	margin-top: 0.2em;
	}
strong, b {
	font-weight: bold;
	}
.narrow1{
	width: 50%;
	}
.narrow2{
	width: 50%;
	line-height: 1.5em;
	}